powered by Jive Software

Openfire 4.2.3 com LDAP

Bom dia, pessoal.

Esse fim de semana tive que fazer um update em meu AD e mudei ele para uma versão mais recente do Windows, com isso, fui obrigado a realizar um novo wizard de instalação do Openfire, porém vi um problema em alguns grupos, dando a mensagem a seguir. Alguem com alguma sugestão ?

erro_openfire.txt (21.3 KB)